<?xml version='1.0'?>

<reference anchor='RFC0638'>

<front>
<title>IMP/TIP preventive maintenance schedule</title>
<author initials='A.A.' surname='McKenzie' fullname='Alex A. McKenzie'>
<organization>Bolt Baranek and Newman (BBN), NET</organization></author>
<date month='April' day='25' year='1974' />
<abstract>
<t>This note presents the current IMP/TIP Preventive Maintenance schedule.  Preventive Maintenance is scheduled on a monthly basis and a given machine is normally scheduled at the same time each month; wherever possible the time is chosen to coincide with the PM time for the Host(s) at the site.</t></abstract></front>

<seriesInfo name='RFC' value='638' />
</reference>
